[arch-haskell] OpenGLRaw dependencies

Mike Ledger eleventynine at gmail.com
Mon Sep 30 14:00:20 CEST 2013


haskell-openglraw should depend on libgl, not mesa-libgl. Since it depends
on mesa-libgl on systems with nvidia such as mine, it's impossible to
install, because nvidia has its own libgl.

Thanks, Mike
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.haskell.org/pipermail/arch-haskell/attachments/20130930/99fcbe19/attachment.htm>

More information about the arch-haskell mailing list